.dropMenu .btn_close_dropMenu a {background: url(/images/btn_close_dropmenu_green.gif) right top no-repeat;}
.lavaLampWithImage li.back .left {background: url(/images/ib_lava.png) no-repeat top left; _background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/ib_lava.png', sizingMethod='crop'); height: 27px}
#slider1 .prevBtn {background: url(/images/ib_button_prev.png) no-repeat scroll left top transparent; _background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/ib_button_prev.png', sizingMethod='crop');}
#slider1 .nextBtn {background: url(/images/ib_button_next.png) no-repeat scroll left top transparent; _background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/ib_button_next.png', sizingMethod='crop');}
#slider1 .overview li.actv {background:url(/images/ib_thumbs_hover.gif) no-repeat left;}
.dropMenu .subMenu li.selected a {background: url(/images/ib_submenu_pointer.png) right center no-repeat; color: #00a290; text-decoration:none}
.dropMenu h2 a {background: url(/images/ib_icon_home.gif) left top no-repeat; color: #00a290; padding: 2px 0 0 21px}
.dropMenu .subMenu {background: url(/images/ib_bg_submenu.gif) right top no-repeat;}
.subMenu_contentInner .leftContent .subList ul li a {background: url(/images/ib_teel_arrow.gif) 2px 3px no-repeat; color: #00a290; padding-left:11px}

/*Live site css*/
div#header div.column2_2 ul li {
    background: url(/images/ib_bg_topnav_seperator.gif) no-repeat scroll right 3px transparent;
}
div#header div.column2_2 ul li a {
    color: #00A290;
}
div.didyouknow_content a.link {
	background: url(/images/ib_teel_arrow.gif) no-repeat 0 3px; 
	color: #00a290; 
}

div.loginactive_content p a {
	background: url(/images/ib_teel_arrow.gif) no-repeat 0 3px; 
}

div#col2_3 #expand_collapse ul li h3 {
	color:#00a290; 
}

/** Modified by Sunita on 12th April'10 **/

#expand_collapse .content p a {
	background: url(/images/ib_teel_arrow.gif) no-repeat 0 3px; 
	color: #00a290; 
}

div#col2_3 p.expandcollapse_all a {
	color:#00a290; 
}

#col2_3 h1 {
	color: #00a290; 
}

div.writetous h3 {
	color: #00a290; 
}

div.earntp_content h3 {
	color: #00a290; 
	padding: 3px 0 1px;
}

div.earntp_content ul li {
	background: url(/images/ib_teel_arrow.gif) no-repeat 0 3px;
}

div.earntp_content ul li a {
	color: #00a290; 
}

div.writetous h3 {
	background: url(/images/ib_bg_writetous_heading.gif) no-repeat bottom left;
}

#nav li ul#islamicbankingc li {
	padding: 5px 3px 15px 3px;
	font-size: 0.8em;
}

#nav li ul#islamicbankingc li.first {
	padding: 5px 3px 15px 3px;
}

div#footer {
	border-top: 3px solid #00bda8;
}

.btn-slide-alt {
	background: url(/images/ib_bg_viewall.gif) no-repeat bottom left;
}

.active-alt {
	background: url(/images/ib_bg_collapse.gif) #fbfbfb no-repeat bottom left;
}

.leftNav_content ul li a:hover {
	text-decoration: none;
}

.leftNav_content ul li ul li.sel {
	background: url(/images/ib_teel_arrow.gif) no-repeat 0 4px;
}
.leftNav_content ul li ul li.sel a {
	color:#00a290;
}
div.shariahboard {
	padding: 25px 0 0 10px;
	text-align: center;
	width: 155px;
}

div.shariahboard p {
	font-size: 1.2em;
	padding: 10px 0 0;
}

div.atm {
	padding: 0;
}

.touchpointEnabled {
	top: 5px;
}

div#col2_3 #expand_collapse div.content li {
	background: url(/images/ib_teel_bullet.gif) no-repeat scroll 0 4px transparent;
}

div#col2_3 ul li {
    background: url(/images/ib_teel_bullet.gif) no-repeat scroll 0 4px transparent;
}

#col2_3 div.ibdisclaimer p {
	color: #a5a5a5;
	font-size: 1.1em;
	padding-bottom: 20px;
}

.infoBox_long .infoBox2_content h3 {
	background: url(/images/ib_bg_infobox2_heading.gif) no-repeat scroll left bottom transparent;
	color: #00a290; 
}

.callus p span {
	color: #00a290; 
}

.applyonline p {
    background: url(/images/ib_applyonline.gif) no-repeat scroll left top transparent;
}

div#col2_3 .applyonline p a {
	text-decoration: none;
}

.callus p {
    background: url(/images/ib_callus.gif) no-repeat scroll left top transparent;
}

.leavenumber p {
    background: url(/images/ib_leavenum.gif) no-repeat scroll left top transparent;
}

.zakat {
	padding: 10px 0;
	width: 198px;
}

.zakat .zakattop {
	background: url(/images/ib_zakat_top.gif) no-repeat 0 0;
	height: 5px;
	font-size: 1%;
	width: 198px;
}

.zakat .zakatbottom {
	background: url(/images/ib_zakat_bottom.gif) no-repeat 0 0;
	height: 5px;
	font-size: 1%;
	width: 198px;
}

.zakat .zakatmid {
	background: url(/images/ib_zakat_mid.gif) repeat-y 0 0;
	padding: 15px 5px 15px 10px;
	width: 183px;
}

.zakat .zakatmid .data {
	float: left;
	width: 100px;
}

.zakat .zakatmid .data h3 {
	color: #00a290;
	font-size: 1.8em;
}

.zakat .zakatmid .data p {
	font-size: 1.1em;
	padding: 6px 0 0;
}

.zakat .zakatmid .data p a {
	background: url(/images/ib_teel_arrow.gif) no-repeat 0 3px;
	color: #00a290;
	font-weight: bold;
	padding: 0 0 0 10px;
}

.zakat .zakatmid .image {
	float: right;
	padding: 7px 0 0;
	width: 81px;
}

/** Added by Indigo on 11/07/11 **/

#nav li.current_page_item a {
	color: #ffffff;
}

#panel {
	background: #00a290;
}

.slide {
    border-top: 2px solid #00a290;
}

a.btn-slide {
    background: url(/images/ib_btn-slide.gif) no-repeat scroll 0 0 #00a290;
}

a.btn-slide.active {
    background: url(/images/ib_btn-slide-up.gif) no-repeat scroll 0 0 #00a290;
}

#column2_2 div.shariahboard {
	padding: 15px 0 10px 22px;
}

#welcomeback_bg {
    background: url(/images/ib_bg_welcome_back_small.gif) no-repeat scroll 0 0 transparent;
	padding-bottom: 10px;
}

#help_bg {
    background: url(/images/ib_bg_welcome_back.gif) no-repeat scroll 0 0 transparent;
}

#help_bg h2 {
	padding-bottom: 20px;
}

#help_bg h4 {
	padding-top: 25px;
}

div.welcomeback h2 {
	color: #00a290;
	font-size: 1.6em;
}

div.welcomeback ul li {
    background: url(/images/ib_teel_arrow.gif) no-repeat scroll 0 4px transparent;
}

div.welcomeback ul li a {
	color: #00a290;
}

div.greybox_content h2 {
	color: #00a290;
	padding: 0 0 0 8px;
}

div.welcomeback p a {
	color: #00a290;
}

div.zakatimage {
	float: left;
	padding: 10px 10px 0 8px;
	width: 120px;
}

div.zakatdata {
	float: left;
	padding: 25px 0 0;
	width: 115px;
}

div.zakatdata p {
	font-size: 1.2em;
	padding: 0 0 15px;
}

div.greybox_content p a {
	background:	url(/images/ib_teel_arrow.gif) no-repeat scroll 0 3px transparent;
	color: #00a290;
	font-size: 0.9em;
}

div.product_services_menu ul {
	background: url(/images/ib_bg_pro_menu.png) no-repeat scroll 0 0 transparent;
}

div.product_services_menu ul.top {
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/ib_bg_pro_menu.png', sizingMethod='crop');
	background: url(/images/ib_bg_pro_menu.png) no-repeat 0 0;
	_background: none;
	min-height: 250px;
	height: auto!important;
	height: 250px;
}

div.hmtab_content #hmtab1 p a, div.hmtab_content #hmtab2 p a, div.hmtab_content #hmtab3 p a {
	background: url(/images/ib_teel_arrow.gif) no-repeat scroll 0 3px transparent;
	color: #00a290;
	padding: 0 0 0 10px;
}

div.valueourcustomer h2 {
	color: #00a290;
}

div.valueourcustomer div.valueourcustomer_content div.rightcol p a {
	background: url(/images/ib_teel_arrow.gif) no-repeat scroll 0 13px transparent;
	color: #00a290;
}

div.valueourcustomer {
    background: url(/images/ib_bg_carosaldiv.gif) no-repeat scroll 0 0 transparent;
}

#column1_2 .banner .lhs div.active {
	background:url(/images/ib_bg_hmthumb_hover.gif) no-repeat left top;
	width: 133px;
}

#hmtab2 div.winner {
	float: left;
	padding-left: 12px;
	width: 215px;
}

#hmtab2 .winnersseperator {
	border-left: 1px solid #f2f2f2;
	padding-left: 20px;
}

#hmtab2 div.winner h2 {
	color: #00a290;
	font-size: 1.6em;
	padding: 0 0 10px;
}

#hmtab2 div.winner div.image {
	float: left;
	width: 90px;
}

#hmtab2 div.winner div.data {
	float: left;
	padding: 10px 0 0;
	width: 125px;
}

#hmtab2 div.winner h3 {
	color: #00a290;
	font-size: 1.4em;
}

.applynow h3 {
	background: none;
	border-bottom: 1px solid #999999;
	color: #00a290;
}

.applynow table tr td h2 {
	color: #00a290;
}

.ib_faqs h1 {
	color: #00a290;
	font-size: 2.6em;
}

.ib_faqs #expand_collapse {
	width: 760px;
}

.ib_faqs p.expandcollapse_all a.expandall {
    background: url(/images/expand_all.gif) no-repeat scroll 0 0 transparent;
    padding: 1px 0 1px 24px;
}

.ib_faqs p.expandcollapse_all a.collapseall {
    background: url(/images/collapse_all.gif) no-repeat scroll 0 0 transparent;
    padding: 1px 0 1px 24px;
}

.ib_faqs p.expandcollapse_all a {
    color: #00a290;
    margin-left: 12px;
    padding-left: 10px;
    text-decoration: none;
}

.ib_faqs #expand_collapse ul li {
    background: url(/images/ib_bg_expandcollapse_li.gif) repeat scroll left top #EDEDED;
    float: left;
    font-size: 1em;
    margin: 0;
	line-height: 16px;
    padding: 0;
    position: relative;
    width: 100%;
}

.ib_faqs #expand_collapse ul {
	list-style: none;
	position: relative;
}

.ib_faqs #expand_collapse ul li h3.active {
    background: url(/images/icon_minus.gif) no-repeat scroll 732px 9px transparent;
}

.ib_faqs #expand_collapse ul li h3.last, .ib_faqs #expand_collapse ul li h3.active {
    border-bottom: 1px solid #D2D2D2;
}

.ib_faqs #expand_collapse ul li h3 {
    background: url(/images/icon_plus.gif) no-repeat scroll 732px 9px transparent;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
    color: #00a290;
    cursor: pointer;
    font-size: 1.4em;
    padding: 13px 15px 12px 7px;
}

.ib_faqs #expand_collapse .content {
	width: 730px;
}

.ib_faqs #expand_collapse div.content li {
    background: url(/images/ib_teel_bullet.gif) no-repeat scroll 0 4px transparent;
}

.ib_faqs #expand_collapse a {
    color: #00a290;
}  

.ib_faqs #expand_collapse div.content li {
    border: medium none;
    color: #545861;
    font-size: 1.2em;
    line-height: 16px;
    margin: 0;
    padding: 0 0 10px 16px;
    width: 700px;
}

div.valueourcustomer div.valueourcustomer_content div.rightcol p a.download {
	background: none;
	color: #545861;
	font-size: 1.1em;
	display: inline;
	padding: 0;
}

div.valueourcustomer div.valueourcustomer_content div.rightcol p a.download:hover {
	text-decoration: none;
}

div.valueourcustomer div.valueourcustomer_content div.rightcol p a.download img {
	padding: 1px 5px 0 0;
}

/* Added by HCL on 29/07/2011 */
.infoBox_long .infoBox2_content h3, .customer_saying h3, .infoBox_long_LB .content_lightbox h3 {
	background: url(/images/ib_bg_infobox2_heading.gif) no-repeat bottom left;
	color: #00a290;
	font-size: 1.4em;
	padding:0 0 5px;
	margin:0 0 10px 0;
}

/* Added by HCL on 29/07/2011 */

/** /Added by Indigo on 11/07/11 **/